.. _ghidr:

====================================================================
Geração Hidráulica Controlável por REE (ghidrx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.ghidr

Os valores de geração hidráulica controlável por REE, localizados nos arquivos geralmente denominados
ghidr00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Ghidr
   :members:
